{
  "id": 5493869,
  "name": "Emily Upton Brach, appellant, v. Stephen R. Swarthout and Matteson & Conran, Inc., appellees",
  "name_abbreviation": "Brach v. Swarthout",
  "decision_date": "1923-10-17",
  "docket_number": "Gen. No. 27,967",
  "first_page": "608",
  "last_page": "608",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 608"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 578,
    "ocr_confidence": 0.511,
    "sha256": "e16474426288b1332a23d0e29bf8d15df8db243fde3e0adf2fdafcee30324a0b",
    "simhash": "1:03d072fc58353e2a",
    "word_count": 90
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Emily Upton Brach, appellant, v. Stephen R. Swarthout and Matteson & Conran, Inc., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Frederick Mayer, for appellant. MeNab, Holmes & Long, for appellees."
    ],
    "corrections": "",
    "head_matter": "Emily Upton Brach, appellant, v. Stephen R. Swarthout and Matteson & Conran, Inc., appellees.\nGen. No. 27,967.\nComplaint for return of certain leases and for appointment of a receiver. Decree for defendants. Appeal from the Superior Court of Cook county; the Hon. Charles M. Foell, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1922.\nReversed and cause remanded.\nOpinion filed October 17, 1923.\nFrederick Mayer, for appellant. MeNab, Holmes & Long, for appellees."
  },
  "file_name": "0608-03",
  "first_page_order": 662,
  "last_page_order": 662
}
